# PetscGetVersion

Gets the Petsc Version information in a string.

### Output Parameter

version -version string

### Input Parameter

len -length of the string

### Usage

char version[256]; PetscGetVersion(&version,256);

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscGetProgramName()

Level:developer
Location: include/petsc.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages